//package Application;

import java.io.IOException;

public abstract class Application {

	public abstract void runapplication(double param, long interval) throws IOException, InterruptedException;
}
